<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script defer src="js/script.js"></script>

    <title>ТехПД онлайн | Загрузите файлы</title>
</head>
<body>


<section id="main" class="text-center mt-5">
<!--    <h1>Выберите файлы для загрузки</h1>-->
    <h2>Можно загружать файлы Excel и PDF.</h2>
    <button id="select-files" type="button" class="btn btn-primary btn-lg">generate files</button>
    <button id="upload-files" type="button" class="btn btn-primary btn-lg">process files</button>
    <br>
<!--    <input id="select-files" type="file" name="Select Files" multiple="multiple"-->
<!--           accept="application/pdf, application/vnd.ms-excel, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet"-->
<!--            >-->
    <div id="files-table">
    </div>

    <br>

</section>

<!--<p>Try selecting more than one file when browsing for files.</p>-->

<!--<form action="/action_page.php">-->
<!--    <label for="files">Select files:</label>-->
<!--    <input type="file" id="files" name="files" multiple="multiple" accept="application/pdf, application/vnd.ms-excel, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet"><br><br>-->
<!--    <input type="submit">-->
<!--</form>-->
</body>
</html>